class Panel::PersonalConference::BackEnd::ConferencePaperTypesController < Panel::PersonalConference::BackEnd::WritingConferenceCategorysController

  def initialize
    super
    @app_type = 'conference_paper_type'
  end
  
end
